nav{ float: right; margin: 0px 0 0;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu > ul > li {float:left; margin: 0;}
#cssmenu > ul > li > a{ font: 600 18px/24px "Roboto"; color: #223a64; padding: 60px 20px 15px;    text-transform: uppercase;}
#cssmenu > ul > li:hover > a,
#cssmenu ul li.current-menu-item a {color:#fff; background: #00853e;}
#cssmenu > ul > li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}

/*#cssmenu > ul > li.has-sub > a{ padding-right:25px}*/
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:13px;right:11px;width:8px;height:2px;display:block;background:#2b465a;content:'' ; display: none;}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:10px;right:14px;display:block;width:2px;height:8px;background:#2b465a;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease; display: none;}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{ height:0; -webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li {height:40px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul { min-width: 375px; top: 100%; background: #00853e; padding-top: 14px;}
#cssmenu ul ul li a{ padding:10px 20px; font:700 18px/24px "Roboto"; text-decoration:none;color:#fff;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{background: #026530;}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:992px){
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #026530}
#cssmenu ul li:hover{background:#026530;}
#cssmenu ul ul li { border-top: 1px solid #026530;}
#cssmenu ul ul li, #cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a { color: #fff; background: #026530;}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#029044!important;}
#cssmenu ul ul li:hover{background:#026530!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul { padding-top: 0; min-width: 100%;}
#cssmenu ul ul li a{color:#fff;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff; background: #026530;}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}

.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:10px;right:0px;display:block;height:12px;width:35px;border-top:3px solid #00853e;border-bottom:3px solid #00853e;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:0px;right:0px;display:block;height:3px;width:35px;background:#00853e;content:''}

.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:10px;border:0;height:3px;width:35px;background:#00853e;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:10px;background:#00853e;width:35px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #026530;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#026530}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}